//Localization
AutorOfLocalization='Paco P'
//frmMain
acnClear='Limpiar'
acnClearHint='Limpiar galería'
acnCrop='Escanear zona'
acnCropHint='Zona escaneada'
acnBuy='Comprar'
acnBuyHint='Comprar A4ScanDoc'
acnScaner='Escanear'
acnScanerHint='Escanear'
acnSave='Guardar'
acnSaveHint='Guardar'
acnScanAndSave='Escanear y guardar'
acnScanAndSaveHint='Escanear y guardar'
acnSelectProfilScan='Perfiles'
acnSelectProfilScanHint='Seleccionar perfiles'
acnSize='Medida'
acnSizeHint='Medida'
nSizeWidth='De ancho'
nSizeHeight='De alto'
nSizeReal='Medida actual'
acnWidth='De ancho'
acnHeight='De alto'
acnRealSize='Medida actual'
acnOption='Opciones'
actionOperations='Editar'
actionOption='Opciones'
actionAbout='Acerca de'
acnHelp='Ayuda'
acnAbout='Acerca de'
btnTurnToLeft='Girar a la izda.'
btnSaveOneImage='Guardar imagen actual'
btnCheckAll='Seleccionar todo'
btnUnCheckAll='Deseleccionar todo'
btnLargeIcon='Modo de visión'
pnlSizeFile='Medida del archivo'
pnlSizeImage='Medida de la imagen'
lbFormat='Formato de un archivo'
lbCompression='Compresión'
lbColors='Colores'
lbQuality='Calidad de imagen'
qualHigh='La mejor calidad'
qualGood='Buena calidad'
qualNormal='Calidad normal'
qualMedium='Calidad nedia'
qualLow='Máxima compresión'
cbSaveInMultiPageMode='Guardar en modo multipágina'
btnHideCheck='Esconder comprobados'
btnHideUnCheck='Esconder no comprobados'
btnShowAll='Esconder comprobados'
lbResolution='Resolución (dpi)'
msgProfilListIsEmpty='¡El perfil está vacío!'
msgFormatNotSupported='¡El formato no se soporta! Cambiar ajuste de compresión'
msgConnectFile='Conexión de un archivo'
msgSaveResult='Guardar resultado'
msgWordVariant='Recepción de variante de Word'
msgOpenOfficeVariant='Recepción de variante de OpenOffice'
msgPDFVariant='Recepción de variante de PDF'
msgPrintVariant='Recepción de variante de PDF'
msgSizeFile='Definición de la medida de un archivo'
msgDeleteFromImageGallerey='Eliminar de la galería de imágenes'
msgClearImageGallerey='Limpiar La carpeta de trabajo A4ScanDoc'
msgFoldersNotFound='No encontrado'
imgUnSaveFooter='Tiene documentos sin guardar'
imgUnSave='No guardar'
imgToUp='Hacia arriba'
imgToDown='Hacia abajo'
imgTurnToLef='Girar a la izda.'
imgClipBoard='Copiar al portapapeles'
imgDelete='Eliminar de la galería de imágenes'
imgPrivateAssembly='Montaje privado'
imgOption='Editar imagen'
btnNewSource='Nueva imagen'
btnSource='Imagen original'
btnSource12='Imagen original/Nueva imagen'
btnSource21='Nueva imagen/Imagen original'
tbShowOnlyImage='Mostrar sólo inagen'
msgUseNewVersionRidoc='Estás usando la última versión de A4ScanDoc'
msgCurVersionRidoc='Versión actual'
msgNewVersionRidoc='Disponible una nueva versión de A4ScanDoc'
msgNewVersionRidocMore='Saber más sobre la nueva versión de A4ScanDoc en el sitio del desarrollador'
MAPI_E_AMBIGUOUS_RECIPIENT='Un destinatario coincidió con más de una de las estructuras del descriptor del destinatario y MAPI_DIALOG no se configuró. No se envió ningún mensaje.'
MAPI_E_ATTACHMENT_NOT_FOUND='No se encontró el archivo adjunto especificado; no se envió ningún mensaje'
MAPI_E_ATTACHMENT_OPEN_FAILURE='El archivo adjunto especificado no se pudo abrir; no se envió ningún mensaje'
MAPI_E_BAD_RECIPTYPE='El tipo de destinatario no era MAPI_TO, MAPI_CC o MAPI_BCC. No se envió ningún mensaje'
MAPI_E_FAILURE='Uno o más errores no especificados ocurrieron; no se envió ningún mensaje'
MAPI_E_INSUFFICIENT_MEMORY='No hubo memoria suficiente para proceder. No se envió ningún mensaje'
MAPI_E_LOGIN_FAILURE='No hubo inicio de sesión predeterminado, y el usuario no pudo iniciar sesión correctamente cuando se mostró el cuadro de diálogo de inicio de sesión. No se envió ningún mensaje'
MAPI_E_TEXT_TOO_LARGE='El texto en el mensaje era demasiado grande para enviar; el mensaje no fue enviado'
MAPI_E_TOO_MANY_FILES='Hubo demasiados archivos adjuntos; no se envió ningún mensaje'
MAPI_E_TOO_MANY_RECIPIENTS='Hubo demasiados destinatarios; no se envió ningún mensaje'
MAPI_E_UNKNOWN_RECIPIENT='Un destinatario no apareció en la lista de direcciones; no se envió ningún mensaje'
MAPI_E_USER_ABORT='El usuario canceló el proceso; no se envió ningún mensaje'
SUCCESS_SUCCESS='A4ScanDoc envió con éxito el mensaje'
MAPI_E_UNKNOW_CODE='MAPISendMail falló con un código de error desconocido'
//frmImgOption
lbBrightness='Brillo'
lbContrast='Contraste'
btnCancelI='Cancelar'
frmImageOption='Opciones de imagen'
btnDefault='Por defecto'
pnlScale='Escala:'
cbOptionQuickA4StartNow='Modo "QuickA4Scandoc" (Arranca y escanea ya)'
btnSetForAll='Ajustar para todos'
cbSetAsDefault='Ajustar por defecto'
//frmQuickScan
btnQuickScan='Escanear y guardar'
lbQuickScan='Perfil de escaneo'
NoSelectProfil='Perfil no seleccionado. ¿Trabajar con el perfil actual?'
cpQuickScanParams='Parámetros de escaneo'
btnQuickScanNewMulti='Comenzar un documento múltiple'
cbScanOptDeskewing='Enderezar'
QuickScanStatus='Estatus'
QuickScanStatusStart='El esaceo ha comenzado'
QuickScanStatusScanImage='Escanear imagen...'
QuickScanStatusScanEnd='El escaneo está completo'
lbQuickScanIntoSufolder='Escanear a una subcarpeta'
//frmSetCrop
frmSetCropScale='Escala'
frmSetCropcbEnable='Utilizar área de escaneo'
frmSetCroplbUnits='Unidades'
frmSetCroplbTopPos='Posición superior'
frmSetCroplbLeftPos='Posición izda'
frmSetCroplbSize='Medida'
frmSetCroplbWidth='Ancho'
frmSetCroplbHeight='Alto'
frmSetCropbtnPreScan='Pre escaneo'
frmSetCropbtnOk='OK'
frmSetCropbtnCancel='Cancelar'
frmSetCropCaption='Área de escaneo'
//frmSaveFile
frmSaveFileCaption='Guardar archivo como'
lbSaveFilePreview='Vista previa'
lbSaveFileFileName='Nombre de archivo:'
lbSaveFileCustomParmetr='Parámetros:'
lbSaveFileDate='Fecha:'
lbSaveFileDateFormat='Formato de fecha:'
cbDateNow='Fecha actual'
lbSvaeFileDateNowPreview='Vista previa:'
lbSaveFileCounterStarts='Empezar con:'
lbSaveFileCounterZeros='El relleno con ceros alcanza la longitud'
lbSaveFileCounterCounterFormat='Formato del contador:'
lbSaveFileCounterPreview='Vista previa:'
lbSaveFileStartWithNewDate='Empezar el contador con un 1 en fecha nueva'
btnSaveFileClose='Cerrar'
cpSaveFileCategory='Avanzado'
//frmSetup
lbSetupLang='Idioma'
btnSetupCancel='Cancelar'
frmSetupCaption='Opciones'
FieldCrop='Zona de recorte'
lbPathProfileScan='Ruta del perfil de escaneo'
//frmAbout
btnAboutBuyReg='Comprar registro'
btnAboutReg='Registro'
btnAboutClose='Cerrar'
frmAboutCaption='Acerca de'
msgAboutYesReg='Registrado a:'
msgAboutNoReg='No registrado. Versión de prueba'
//SetCropDorAll
rbSetCropForNoCrop='Marcar recorte para no cambiados'
rbSetCropForAll='Marcar recorte para todos'
frmSetCropforAllCaption='Marcar recorte para todos'
btnfrmSetCropForAllCancel='Cancelar'
//frmPurchase
btnPurchaseReg='Registro de compra'
btnPurchaseClose='Cerrar'
frmPurchaseCaption='Acerca de'
msgPurchaseYesReg='Registro realizado:'
msgPurchaseNoReg='No está registrado'
lbPurchase='Período de prueba finalizado'
//ScanOption
cpScanOptProfileScan='Perfil de escaneo'
ScanOptProfileScanOpen='Abrir perfil'
ScanOptProfileScanSave='Guardar perfil'
ScanOptProfileScanDescr='Descripción del perfil'
cpScanSelectScanner='Escáner'
cpScanOptScanner='Opciones de escaneo'
cbScanOptAutoFeeder='Alimentador automático (ADF)'
cbScanOptDuplex='Doble cara (Dúplex)'
cbScanOptShowScannerDialog='Mostrar diálogo de escáner'
cbScanOptShowScanProcess='Mostrar proceso de escaneo'
cpScanOptScanOption='Ajustes'
lbScanOptBits='Acabado'
lbScanOptResolution='Resolución (dpi)'
msgScanOptSuppResolut='Resolución soportada:'
cpScanOptScanFileFormat='Formato de salida'
lbScanOptFormatFile='Formato de archivo'
createnewmultipage='Sólo para múltiples páginas: Crear nuevo de varias páginas (añadiendo contador)'
opensavetofolder='Abrir la carpeta que contiene los documentos'
setsavetofolder='Para configurar la ruta'
cbDoNotScanBlank='No escanear en blanco'
cbTIFFBlankIsNewDocument='"En blanco" es un nuevo documento'
cbPDFBlankIsNewDocument='"En blanco" es un nuevo documento'
lbJpgQuality='Calidad:'
lbJpgExtension='Extensión del archivo'
cbTiffPress='Comprimido'
cbTiffMultiPageMode='Modo multipágina'
cbPDFMultiPageMode='Modo multipágina'
cpScanOptFileSettings='Ajustes de archivo'
lbScanOptFileName='Nombre del archivo'
cbScanOptFolderSave='Guardar en carpeta'
acnGoScan='Escanear sin guardar'
acnScanAndSave='Escanear y guardar'
acnSaveDoc='Guardar'
//frmRegistr
lbReg='Registro realizado:'
lbRegKey='Clave de registro'
frmRegCaption='Registro'
btnRegCancel='Cancelar'
msgRegFieldRegisEmpty='El campo "REGISTRO REALIZADO" no debe estar vacío (no menos de 5 símbolos)'
msgRegInvalidCode='¡Clave inválida!'
msgRegPassedRegKey='Registro superado con éxito'
='"'
